RubyGems Navigation menu

browshot 1.16.0

Library for the Browshot API

Versiones:

  1. 1.16.0 - August 04, 2016 (10 KB)
  2. 1.14.0 - January 21, 2014 (10 KB)
  3. 1.12.0 - October 10, 2013 (10 KB)
  4. 1.10.0 - October 28, 2012 (10 KB)
  5. 1.9.1 - June 01, 2012 (10 KB)
Mostrar todas las versiones (13 total)

dependencias de Runtime (2):

Propietarios:

Autores:

  • Julien Sobrier

SHA 256 checksum:

428a2f89b0f87c20af8aa749a8f0d8cdba65ed208d8414a83a21e69d955e9970

Total de descargas 33.386

Para esta versión 2.537

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: